<?php
$z[0]=Array("field","佘山天主教堂,佘山天主教堂介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","佘山天主教堂建于佘山山顶，系法国传教士所建，其建筑特点为总体设计山与建筑为一体，色彩协调自然；教堂融希腊，罗马，哥特式建筑艺术于一炉，部分采用中国传统手法，可谓中西合璧；宏观上充分体现了建筑学上对称中不对称的美学则；教堂雄伟宽阔，堂内讲话不",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","佘山天主教堂_松江佘山天主教堂旅游",359,430);
$z[2][4]['name']="title";
$z[3]=Array("field","",432,471);
$z[3][4]['name']="writer";
$z[4]=Array("field","",473,512);
$z[4][4]['name']="source";
$z[5]=Array("field","",514,554);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　佘山天主教堂建于佘山山顶，系法国传教士所建，其建筑特点为总体设计山与建筑为一体，色彩协调自然；教堂融希腊，罗马，哥特式建筑艺术于一炉，部分采用中国传统手法，可谓中西合璧；宏观上充分体现了建筑学上对称中不对称的美学则；教堂雄伟宽阔，堂内讲话不用扩音器便具有扩音作用，又无回音干扰。 \n</p><p>　　<br clear=all>",556,900);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140427/13b5R91313520-13439.gif",902,988);
$z[7][4]['name']="litpic";

?>